@charset "utf-8";
/* 새글 스킨 (latest) */
.content03 .lt {position: relative;}
.content03 .lt .lt_title {display: none;}
.content03 .lt .lt_more {display: none;}
.content03 .lt .a-item {padding: 0; border:0; background-color:#fff; position: relative;}
.content03 .lt .a-item .img-box {position:relative; overflow:hidden; height: 315px; width:100%; word-break: break-all; background-repeat:no-repeat; background-size:cover; background-position:center}
.content03 .lt .a-item .img-box img { -webkit-transform: scale(1); transform: scale(1);transition: all 1s ease;-webkit-transition: all 1s ease;}
.content03 .lt .a-item .img-box img:hover { -webkit-transform: scale(1.1); transform: scale(1.1);}
.content03 .lt .a-item .txt_box {}
.content03 .lt .a-item .info {text-decoration: none;}
.content03 .lt .a-item .info .subject {font-weight:600; font-size:22px; color: #121212; margin-top: 20px;}
.content03 .lt .a-item .info .substance { text-align:center; color:#555; margin-top:9px; font-size:17px; line-height:1.6; word-break:keep-all; display: none;}
.content03 .lt .a-item .info .time {color:tomato; font-size:0.9em;text-align:right;}
.content03 .lt .a-item .more {width: 141px;margin:30px auto 0 auto; border: 1px solid #ddd;padding: 14px 0 14px 0; line-height:14px; font-size:14px; background-color:#f2f2f2;  text-align:center; display:block; display: none;}
.content03 .lt .a-item .more:hover {background-color: #697dc4; border:1px solid #697dc4; color:#fff; cursor: pointer; opacity: 1;transition: all 0.5s;}

.content03 .lt .a-item .img-box img img { width:100%}


.content03 .latest-carousel .owl-nav {position: absolute; top: -120px; right: 160px; display: flex; gap: 10px;}
.content03 .latest-carousel .owl-nav {display: none;}
.content03 .latest-carousel .owl-nav .owl-prev {transition: .4s; width: 50px; height: 50px; border-radius: 50%; background-color: #f5f5f5; margin: 0; cursor: pointer; color: #121212; padding: 0; border: 0;}
.content03 .latest-carousel .owl-nav .owl-next {transition: .4s; width: 50px; height: 50px; border-radius: 50%; background-color: #f5f5f5; margin: 0; cursor: pointer; color: #121212; padding: 0; border: 0;}
.content03 .latest-carousel .owl-nav .owl-prev i, .content03 .latest-carousel .owl-nav .owl-next i {font-size: 23px; transition: .4s;}
.content03 .latest-carousel .owl-nav .owl-prev:hover { background-color:#121212; color:#fff}
.content03 .latest-carousel .owl-nav .owl-prev:hover i {color:#fff}
.content03 .latest-carousel .owl-nav .owl-next:hover { background-color:#121212; color:#fff}
.content03 .latest-carousel .owl-nav .owl-next:hover i {color:#fff}
.content03 .latest-carousel .owl-dots { display:none}

@media screen and (max-width:1760px) {
  .content03 .latest-carousel .owl-nav {right: 40px;}
}
@media screen and (max-width:1200px) {
  .content03 .latest-carousel .owl-nav {right: 0;}
  .content03 .lt .a-item .info .subject {font-size: 20px;}
}
@media screen and (max-width:960px) {
  .content03 .latest-carousel .owl-nav .owl-next {width: 40px; height: 40px;}
  .content03 .latest-carousel .owl-nav .owl-prev {width: 40px; height: 40px;}
  .content03 .lt .a-item .info .subject {font-size: 18px;}
}
@media screen and (max-width:640px) {
  .content03 .lt .a-item .txt_box {bottom: 20px; left: 20px;}
  .content03 .lt .a-item .info .subject {font-size: 18px;}
  .content03 .latest-carousel .owl-nav {top: -70px; gap: 5px;}
  .content03 .latest-carousel .owl-nav .owl-prev i, .content03  .latest-carousel .owl-nav .owl-next i {font-size: 20px;}
}
@media screen and (max-width:450px) {
  .content03 .lt .a-item .img-box {height: 250px;}
}
/* 주요 계약실적*/
